<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class HarimHistory extends Model
{
    use HasFactory;
    protected $guarded = [];

    public function harim(): BelongsTo
    {
        return $this->belongsTo(Harim::class);
    }
}
